	.headerArea{
		
		display:flex;
		justify-content: space-between;
		margin-top:20px;
		width:80%;
		margin:auto;
		
	}
	
		
	.headerArea2{
		
		display:none;
		justify-content: space-around;
		margin-top:10px;
		width:80%;
		margin-left:auto;
		margin-right:auto;
	}

	.sticky{
		display:flex;
		justify-content: center;
		align-items: center;
		font-family: Arial, Helvetica, sans-serif;
		font-size:30px;
		
	}
	
	.loginMain{
				
		width:94%;
		background-color: rgb(247,247,247);
		margin:auto;
		border-radius: 30px 30px 0px 0px;
		font-family: Arial, Helvetica, sans-serif;
		
		
	}
	
	#mainLogo{
		
		cursor:pointer;
		
	}
	
	#login-bottom-narrow{
		
		display:none;
		
	}
	
	.loginForm{
		
		display:flex;
		justify-content: center;
  		width:1077px;
		
		margin:auto;
		
				
	}
	
	#userFormWarning{
		
		height:13px;
		font-size:12px;
			
	}
	
	
		
	#login-form-right{

		background-color:rgb(0,97,160);
		width:60%;
		padding-top:15px;
		padding-bottom:15px;
		padding-left:80px;
		padding-right:80px;
		font-size:14px;
		color:white;
		
	}		
	
	
	
	.slogan{
		
		width:37%;
		font-size:35px;
		text-align: center;
		margin:auto;
		
		
	}
	
			
	.inputText {

		background-color: rgb(255,255,255); 
		height:24px;
		width:99%;
		border:1px solid rgb(0,0,0);
		
	}
	
	.button {
		  background-color: rgb(255,255,255);
		  border: none;
		  color: rgb(0,97,160);
		  text-align: right;
		  text-decoration: none;
		  font-size: 14px;
		  cursor: pointer;
		  border-radius: 21px;
		  padding-top:13px;
		  padding-bottom:13px;
		  padding-right:30px;
		  padding-left:30px;
		  width: fit-content;
		  margin-left: auto;
		  height:40px;
	}
	
	#buttonDivSignUp{
		display:flex;
		justify-content:flex-end;
		
	}
	
	.buttonDiv{
		
		display:flex;
		flex-direction:column;
		justify-content:space-between;
		
		
	}
	

	
	a{
		
		text-decoration:none;
		
	}
	
	#iAmPumpArea{
		
		position: absolute;
		bottom: 15%;
		right: 7%;
		
	}
	
	.inputFormButton{
	
		display:flex;
		justify-content:space-between;
		
	}
	
	.mySlides{
	
		width:100%;
		margin:auto;
		margin-top:50px;
	
	}
	
	.languageArea{
		
		cursor:pointer;
		font-family: Arial, Helvetica, sans-serif;
		font-size:30px;
		width:10%;
		margin-left:10px;
		
	}
	
	
	
	#profileArea{
		
		font-family: Arial, Helvetica, sans-serif;
		font-size:15px;
		display:none;
		position: absolute;
		border:1px solid grey;
		border-radius:5px;
		padding:15px;
		width:175px;
		background-color:rgb(191, 191, 191);
		
	}
	
	#languageRadioArea{
		font-family: Arial, Helvetica, sans-serif;
		font-size:15px;
		display:none;
		position: absolute;
		border:1px solid grey;
		border-radius:5px;
		padding:15px;
		background-color:rgb(191, 191, 191);
		
	}
	
	#videoArea{
		width:80%;
		margin:auto;
		
	}
	
	#video{
		width:100%;
		height:500px;
		
	}
	
	#closeButtonArea {
			
			cursor:pointer;
			padding:2px;
			
	}
	
	#adminIcon{
		
		margin-left:10px;
		
	}
	
	#sempaGarage{
		
		
	}
	
	#pumpSelectionAsistantArea{
		
		font-size:18px;
		
	}
	
	#login-bottom{
		
		padding-left:20px;
		padding-bottom:30px;
		width:55%;
		display:flex;
		justify-content:space-between;
		
		
		
	}
	
	
	@media only screen and (max-width:1500px){
		
		#iAmPumpArea{
			
			display:none;
			
		}
		
	}
	
	@media only screen and (max-width:1280px){
		
		#login-bottom-narrow{
		
			display:flex;
			flex-direction:column;
			text-align:center;
			
		
		}
		
		#login-bottom{
		
			width:100%;
			display:none;
							
		
		}
		
		.headerArea{
			
			display:none;
		}
		
		
		.inputFormButton{
	
			display:flex;
			margin:10px;
			
		
		}
		
		.headerArea2{
			
			display:flex;
		}
		
		.loginMain{
				
			width:100%;
						
						
		}
	
		.loginForm{
		
			width:100%;
			flex-direction:column;
			
		}
		
		#sempaGarage{
			
			width:100%;
			
		}
		
		#login-form-right{
			
			width:100%;
			padding-left:0;
			padding-right:0;
			
												
		}
		
		#iAmPumpArea{
		
			display:none;
		
		}
		
		
		
		.slogan{
		
			width:100%;
			font-size:25px;
			
		
		}
		
		.button {
		  
			text-align: center;
		  		  
		}
		
			
			
		#textAreaOfLogin{
			
			
			padding-right:10px;
			padding-left:10px;
			
			
		}
				
	}
	
	#lang{
		
		cursor:pointer;
		
	}
	
	#lang2{
		
		cursor:pointer;
		
	}
	
	.headerArea3{
		
		display:flex;
		justify-content: space-around;
		margin-top:50px;
	}

	.buttonArea2{
		display:flex;
		justify-content: space-between;
		margin-top:40px;
		margin-left:auto;
		margin-right:auto;
		width:70%;
			
	}
	
	.button2 {
		background-color: rgb(0,97,160);
		border: none;
		color: white;
		text-align: left;
		text-decoration: none;
		font-size: 20px;
		cursor: pointer;
		border-radius: 30px;
		padding-left:10px;
		width:350px;
		height:100px;
		vertical-align: middle;
		display: flex;
		justify-content: left;
		align-items: center;
	}
	
	.footerArea2{
		margin-left:auto;
		margin-right:auto;
		margin-top:150px;
		width:45%;
		display:flex;
		justify-content: center;
		align-items: center;
		
	}
	
	#profileIcon{
		
		cursor:pointer;
		margin-left:10px;
		
	}
	
	#profileIcon2{
		
		cursor:pointer;
		margin-left:10px;
		
	}
	
		#registerButton{
			
			cursor:pointer;
		
			
		}
	
	@media only screen and (max-width:1280px){
		
		#welcomeTo{
			
			width:100%;
			
			
		}
		
		#welcomeTo2{
			
			width:100%;
			
			
		}
		
		.headerArea3{
		
			display:flex;
			flex-direction:column;
			margin-top:0px;
			justify-content: center;
			align-items: center;
		}
		
		.buttonArea2{
			flex-direction:column;
			margin-top:50px;
			
			width:100%;
						
							
		}

		.button2 {
			
			margin-top:20px;
			margin-left:10%;
			margin-right:10%;
		}

		.footerArea2{
			
			margin-left:10%;
			margin-right:10%;
			margin-top:50px;
			width:80%;
		}
		
		.footerImage2{
			
			width:100%;
			margin:auto;
			
		}
		
		#pompaSecimAsistan{
			
			width:50px;
			
		}
		
		#videoArea{
			width:100%;
			
		
		}
	
		#video{
			width:100%;
			
		
		}
		
		#registerButton{
			
			margin-left:10px;
		
			
		}
		
		.logoImg{
			
			width:120px;
			
		}
		
	}